Opened 9 years ago

Closed 9 years ago

#396 closed defect (fixed)

unable to extract /bin/fribidi.dll -- corrupt package?

Reported by: lutra Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

this error shows when installing packages like python-mapscript

Change History (1)

comment:1 by jef, 9 years ago

Resolution: fixed
Status: newclosed

Strange, but extracting and tarring it up again seem to have done the trick.

Note: See TracTickets for help on using tickets.